## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPlatformMemoryMappingDummy Member List

This is the complete list of members for csPlatformMemoryMappingDummy, including all inherited members.

csPlatformMemoryMappingDummy() | csPlatformMemoryMappingDummy | `[inline, protected]`
MapWindow(PlatformMemoryMapping &mapping, size_t offset, size_t len) | csPlatformMemoryMappingDummy | `[inline, protected]`
Ok() | csPlatformMemoryMappingDummy | `[inline, protected]`
OpenNative(const char *filename) | csPlatformMemoryMappingDummy | `[inline, protected]`
UnmapWindow(PlatformMemoryMapping &mapping) | csPlatformMemoryMappingDummy | `[inline, protected]`
~csPlatformMemoryMappingDummy() | csPlatformMemoryMappingDummy | `[inline, protected]`